*{
	list-style:none
}
#designation{
	width: 100%;
	height: 30px;
	padding: 0;
	position:absolute;
    left: 0px;
    z-index:999;
}
#designation>li{
	width: 25%;
	height: 100%;
	float: left;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	color:#fff ;
	cursor:pointer;
}
/*背景宣传图*/
.srdz{
	width: 100%;
	height: 650px;
	position:relative;
	margin-top: 60px
}
.srdz img{
	width: 100%;
	height: 650px;
	margin-top:30px
}
.srdz>div{
	width: 10%;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	background: #e92056;
	font-size: 32px;
	font-weight: bold;
	cursor:pointer;
	border-radius: 10px;
	position:absolute;
    left: 10%;
    bottom: 14%
}
/*小三突然闯进了你的生活？*/
.exist{
	width: 1200px;
	height: 740px;
	margin: 50px auto 0px;
}
#exist_title {
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding: 40px 0px 10px 0px;
}
#exist_E {
    text-align: center;
}
.exist>ul{
	width: 100%;
	height: 500px;
	padding: 0;
	margin-top: 30px
}
.exist>ul>li{
	width: 32%;
	height: 100%;
	float: left;
	cursor: pointer;
	position: relative;
}
.exist>ul>li>img{
	width: 100%;
	height: 100%
}
.exist>ul>li>div{
	width: 80%;
	height: 200px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
}
.exist>div{
	width: 240px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background: #ff6276;
	margin: 50px auto 0px ;
	border-radius: 6px;
	font-size: 16px;
	cursor: pointer;
}
.felicity_dw{
	position:fixed;
	left: 0;
	right: 0;
	top: 30%;
	z-index: 99;
	margin-right: auto;
	margin-left: auto;
	width: 300px;
	height: 240px;
	background: #fff;
	display: none
}
.conetntBody{
	width: 100%;
	height: 60px;
	border: 1px solid #eee;
    border-left: none;
    border-right: none;
}
/*爱情或婚姻出现小三、怎么办？*/
.concubine{
	width: 1200px;
	height: 440px;
	margin: auto;
}
.concubine>ul{
	width: 100%;
	height: 300px;
	padding: 0;
	margin-top: 20px;
}
.concubine>ul>li{
	width: 20%;
	height: 100%;
	float: left;
	position: relative;
}
.concubine>ul>li>img{
	width: 100%;
	height: 100%
}
.concubine>ul>li>div{
	width: 80%;
	height: 105px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
}
/*我们擅长分离小三的类型*/
.genre{
	width: 100%;
	height: 1000px;
	position: relative;
}
#genre_bj{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: -1
}
.genre>ul{
	width: 1200px;
	height: 654px;
	margin: auto;
	padding: 0;
}
.genre>ul>li{
	width: 32%;
	height: 338px;
	float: left;
	cursor: pointer;
	position: relative;
}
.genre>ul>li>img{
	width: 100%;
	height: 100%
}
.genre>ul>li>div{
	width: 80%;
	height: 94px;
	position: absolute;
	bottom: 8px;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
}
/*两个人的世界 三个人太拥挤*/
.crowd{
	width: 1000px;
	height: 400px;
	margin: auto;
}
.crowd>div{
	width: 200px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	background: #ff6276;
	margin: 50px auto 0px;
	border-radius: 6px;
	font-size: 16px;
	cursor: pointer;
}
/*我们的服务*/
.saas{
	max-width: 100%;
    margin: 50px auto;
    height: 500px;
    background: #f7f7f7
}
.saas>ul{
	max-width: 1300px;
	height: 250px;
	margin: 50px auto 0px;
}
.saas>ul>li{
	width: 24%;
	height: 100%;
	float: left;
	position:relative;
}
.saas>ul>li>img{
	width: 100%;
	height: 100%
}
.saas>ul>li>div{
	width: 60%;
	height: 135px;
	position:absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
}
/*挽回四步*/
.savethefour{
	max-width: 1200px;
    margin: auto;
    height: 300px;
}
#savethefour_title{
	font-family: "思源黑体CN Bold";
	font-size: 34px;
	color: #000;
	font-weight: bold;
	text-align: center;
}
#savethefour_title>span{
	color: #ff6276;
}
#savethefour_E{
	font-family: "思源黑体CN Light";
	font-size: 14px;
	color: #666;
	text-align: center;
}
#savethefour_center{
	width: 100%;
	height: 150px;
	margin-top: 30px
}
#savethefour_center>li{
	width: 280px;
	height: 150px;
	float: left;
	cursor: pointer;
}
#savethefour_center>li>div{
	width: 225px;
	height: 100%;
	float: left;
	text-align: center;
}
#savethefour_center_title{
	font-weight: bold;
	font-size: 24px;
	color: #ff6276;
	text-align: center;
}
#savethefour_center_center{
	font-size: 16px;
	color: #000;
	text-align: center;
}
/*案例*/
.casus{
	max-width: 1300px;
    margin: 50px auto;
    height: 610px;
}
/*相关评论*/
.correlation_dis{
	max-width: 1200px;
    margin: 20px auto;
    height: 450px;
}
.correlation_dis>p{
	font-size: 18px;
	color: #ff6267;
	font-weight: bold
}
.correlation_dis>ul{
	width: 100%;
	height: 400px;
	padding: 0;
	overflow: hidden
}
.correlation_dis_content{
	width: 100%;
	border-bottom:1px dashed #ccc;
}
.correlation_dis_content>h4{
	font-weight: bold;
	font-size: 18px;
	margin: 20px 0px 6px 0px
}
.correlation_dis_content>h5{
	font-size: 16px;
	margin: 0px 0px 15px 0px
}
.correlation_dis_content:hover{
	color: #ff6267
}
/*底部图片*/
.tags_bottom{
    width: 100%;
    height: 86px;
    position:fixed;
    bottom: 0;
    z-index: 99;
    display: none
}
.tags_bottom>img{
    width: 100%;
    height: 100%
}
#tags_bottom_off{
    width:30px;
    height:30px;
    position: absolute;
    top: 10%;
    right: 1%;
    cursor: pointer;
}
/*底部滚动*/
.region_roll{
	width: 100%;
	height: auto
}
.region_roll>p{
	max-width: 1200px;
	font-size: 1.8rem;
	margin: 0 auto 1.5rem;
}
.region_roll>p>a{
	color: #000
}
.swiper-container-roll{
	max-width:1200px;
	height: 5rem;
	overflow: hidden;
	margin:auto
}
.region_roll_content{
	width: 100%;
	height: 100%;
	padding:0 !important;
}
.region_roll_content>li{
	width: 12.5%;
	float: left;
	height: 50%;
	text-align: center;
	line-height: 2.5rem
}
.region_roll_content>li>a{
	color: #000;
}






